Subject: Re: bug#44257: guix boot stop

From: Douglas Linford <[email-masked]>
Date: Wed, 28 Oct 2020 12:45:34 -0400

Tobias,
Is there a more appropriate place to post issues so as not to fill up the bug reports with needless issues?

Douglas

Sent from Mailspring (https://link.getmailspring.com/link/[email-masked]/0?redirect=https%3A%2F%2Fgetmailspring.com%2F&recipient=YnVnLWd1aXhAZ251Lm9yZw%3D%3D), the best free email app for work
On Oct 28 2020, at 12:33 pm, Tobias Geerinckx-Rice <[email-masked]> wrote:
> Douglas,
>
> Thanks for clarifying!
> Douglas Linford 写道：
> > the bug issue I was referring to is when I run the command: ls
> > -l on the /gnu/store directory, all store folders have a date
> > stamp of Dec 31, 1969.
> > It doesn't seem to effect anything, so maybe I should just
> > ignore the dates.
>
> It affects everything:
> <https://www.mail-archive.com/[email-masked]/msg10274.html>.
>
> Since there's no bug I'm closing this issue, but don't hesitate to
> send any further questions or (mis)adventures to help-guix@ or
> bug-guix@.
>
> Kind regards,
> T G-R